mutation ($username: String!, $email: Email!, $password: Password!, $userType: String!) {
    signIn (input: {
      username: $username
      email: $email,
      password: $password
      userType: $userType
    }) {
    token
    user {
      id
      username
      email
      userType
    }
  }
}
